

#exclusif {
width: 1000px;
height: 345px;
padding: 0px 0px 0px 0px; 
margin: 40px 0px 25px 0px;
background: none;
position: relative;
z-index: 1;
clear: both;
}

.exclusif_article_on{
	width: 1000px;
	height: 345px;
	clear: both;
}

.exclusif_article_off{
	width: 1000px;
	height: 345px;
	display:none;
}

#trans {
width:1000px;
height: 170px;
background: #000;
margin-top: 175px;
position: absolute;
z-index: 3;
opacity : 0.5;
    -moz-opacity : 0.5;
filter : alpha(opacity=50); /* IE < 8 */ 
	-ms-filter: "alpha(opacity=50)"; /* IE 8 */
}


#img {
position: absolute;
z-index: 2;
width: 1000px;
height: 345px;
padding: 0;
margin: 0;
background: #cccccc;
}

#exclusif_menu {
position: absolute;
z-index: 4;
text-align:right;
width: 200px;
height: 140px;
padding: 0px;
margin-top: 200px;
margin-left: 775px;
clear: both;
}

#exclusif_menu p
{
position:absolute;
bottom:0;right:0;
}

a.exclusif_menu_on {text-decoration:none;color:#fff;}
a.exclusif_menu_on:hover {text-decoration:none;color:#fff;}

a.exclusif_menu_off {text-decoration:none;color:#fff;}
a.exclusif_menu_off:hover {text-decoration:none;color:#fff;}

#exclusif_article {
position: absolute;
z-index: 4;
width: 725px;
height: 140px;
line-height:1.2em;
padding: 0px;
margin-top: 200px;
margin-left: 25px;
vertical-align:bottom;
display:inline-block;
	font-size: 0.8em;
	font-family: 'Ubuntu', sans-serif;
}

.artitre {
Font-weight:normal;
	font-size: 2.0em;
	font-family: 'Ubuntu', sans-serif;color:#ffc000;display: block;padding: 10px 0px;
}
.artitre_max {
Font-weight:bold;
	font-size: 2.5em;
	font-family: 'Orbitron', sans-serif;color:#fff;display: block;padding: 10px 0px 15px 0px;
}

#exclusif_article p
{
position:absolute;
bottom:0;
}

a.exclusif_articles_title {
	color:#fff;
	text-decoration:none;

}
a.exclusif_articles_title:hover {
	color:#ffc000;
	text-decoration:none;

}

#actu_bg {width:950px;padding:0px 25px;height:100%;position:absolue;background: url(../img/bg_actu.png);line-height:1.0em;}
#actu_bg a {text-decoration:none;}

#actu {width:375px;float:left;background:#;height:100%;padding:0px;}
#actu h1 {color:#ffc000;Font-weight:bold;
	font-size: 1.0em;
	font-family: 'Ubuntu', sans-serif;padding:0px 0px 10px 0px;margin:0;}
#actu ul {color:#fff;Font-weight:normal;text-align:left;
	font-size: 0.8em;
	font-family: 'Ubuntu', sans-serif;padding:0;margin:0;background:#8b887f;width:355px;padding:10px;height:100%;}

.img {padding:0px;margin:0px;display: block;}


#actu_col {width:300px;margin-left:15px;float:left;height:100%;padding:0px;}
#actu_col h1 {color:#ffc000;Font-weight:bold;
	font-size: 1.0em;
	font-family: 'Ubuntu', sans-serif;padding:0px 0px 10px 0px;margin:0;}
#actu_col h2 {color:#716e65;Font-weight:bold;
	font-size: 1.0em;
	font-family: 'Ubuntu', sans-serif;padding:0px 0px 15px 0px;margin:0;}
#actu_col ul {color:#fff;Font-weight:normal;text-align:justify;
	font-size: 0.8em;
	font-family: 'Ubuntu', sans-serif;padding:0;margin:10px;width:280px;padding:8px 0px 10px 0px;height:100%;border-bottom: 1px solid #8b887f;}

#agenda {width:245px;margin-left:15px;float:left;background:#;height:100%; padding:0px;}
#agenda h1 {color:#ffc000;Font-weight:bold;
	font-size: 1.0em;
	font-family: 'Ubuntu', sans-serif;padding:0px 0px 10px 0px;margin:0;}
#agenda ul {color:#fff;Font-weight:normal;text-align:left;
	font-size: 0.8em;
	font-family: 'Ubuntu', sans-serif;padding:0;margin:0;background:#8b887f;width:225px;padding:10px;height:100%;}

.date {
Font-weight:bold;
	font-size: 0.8em;
	font-family: 'Ubuntu', sans-serif;color:#d9d5cd;display: block;padding: 8px 0px;
}


#actu_plus {width:355px;float:left;background:#8b887f;height:20px;padding:10px;border-top: 1px solid #716e65;color:#d8d5cc;Font-weight:bold;text-align:left;text-transform: uppercase;
	font-size: 0.6em;
	font-family: 'Ubuntu', sans-serif;}
#agenda_plus {width:225px;margin-left:15px;float:left;background:#8b887f;height:20px; padding:10px;border-top: 1px solid #716e65;color:#d8d5cc;Font-weight:bold;text-align:left;text-transform: uppercase;
	font-size: 0.6em;
	font-family: 'Ubuntu', sans-serif;}
	
#actu_plus:hover {background:#ffc000;color:#716e65;}
#agenda_plus:hover {background:#ffc000;color:#716e65;}

#prog {width:950px;padding:25px 25px 45px 25px;height:100%;position:absolue;line-height:1.0em;}
#prog a {text-decoration:none;}
#prog h1 {color:#716e65;Font-weight:bold;
	font-size: 1.0em;
	font-family: 'Ubuntu', sans-serif;padding:0px 0px 20px 0px;margin:0;}

#prog_left {width:475px;height:auto;float:left;padding:0px;margin:0px;}
#prog_right {width:475px;height:363px;float:left;padding:0px;margin:0px;background: url(../visu/pa.jpg);}

#prog_act {width:425px;height:40px;background:#8b887f;border-bottom:1px solid #bab7ae;color:#d8d5cc;Font-weight:500;text-transform: uppercase;
	font-size: 0.8em;vertical-align:middle;padding:25px;line-height:40px;
	font-family: 'Orbitron', sans-serif;}
#prog_act:hover {background:#ffc000;color:#716e65;}

#prog_1 {width:475px;height:363px;position:absolute;margin:0px;padding:0px;display:none;background: url(../images/progactivites/1.jpg);}
#prog_2 {width:475px;height:363px;position:absolute;margin:0px;padding:0px;display:none;background: url(../images/progactivites/2.jpg);}
#prog_3 {width:475px;height:363px;position:absolute;margin:0px;padding:0px;display:none;background: url(../images/progactivites/3.jpg);}
#prog_4 {width:475px;height:363px;position:absolute;margin:0px;padding:0px;display:none;background: url(../images/progactivites/4.jpg);}


#prog_opacity {width:475px;height:90px;background: #000;
position: absolute;
z-index: 3;
opacity : 0.6;
-moz-opacity : 0.6;
filter : alpha(opacity=60); /* IE < 8 */ 
-ms-filter: "alpha(opacity=60)"; /* IE 8 */}

.opa_1 {margin:0px;}
.opa_2 {margin-top:91px;}
.opa_3 {margin-top:182px;}
.opa_4 {margin-top:273px;}
.opa_5 {margin-top:364px;}

#prog_text {width:455px;height:70px;background:none;
position: absolute;color:#fff;Font-weight:normal;
	font-size: 0.8em;
	font-family: 'Ubuntu', sans-serif;padding:10px;
z-index: 4;
opacity : 1;
-moz-opacity : 1;
filter : alpha(opacity=100); /* IE < 8 */ 
-ms-filter: "alpha(opacity=100)"; /* IE 8 */}

#media {width:720px;float:left;padding-bottom:40px;}
#com {width:210px;margin-left:20px;float:left;text-align:right;padding-bottom:40px;}

#com_bloc {width:210px;height:190px;margin:0px;padding:0px;}
#com_text {width:190px;height:130px;text-align:left;padding:10px;background:#8b887f;margin:0px;color:#fff;Font-weight:normal;
	font-size: 0.8em;
	font-family: 'Ubuntu', sans-serif;overflow:hidden;}

#com_text h1 {color:#ffc000;Font-weight:bold;
	font-size: 1.0em;
	font-family: 'Ubuntu', sans-serif;padding:2px 0px 5px 0px;margin:0;}
	
#com_plus {width:190px;background:#8b887f;height:20px; padding:10px;border-top: 1px solid #d8d4cc;color:#d8d5cc;Font-weight:bold;text-align:left;text-transform: uppercase;
	font-size: 0.6em;
	font-family: 'Ubuntu', sans-serif;}
	
#com_plus:hover {background:#ffc000;color:#716e65;}

#media_vig {width:240px;float:left;height:190px;}
#media_vig.ra {background: url(../visu/RA.jpg);}
#media_vig.gv {background: url(../visu/GV.jpg);}
#media_vig.gp {background: url(../visu/GP.jpg);}

#media_trans {width:240px;height:190px;background-image: url(../img/gp.png);background-position: bottom left;
position: absolute;
z-index: 3;
margin: 0px;
  -webkit-transition: all 0.8s ease;
     -moz-transition: all 0.8s ease;
       -o-transition: all 0.8s ease;
      -ms-transition: all 0.8s ease;
          transition: all 0.8s ease;
}

#media_trans:hover {background-position: top left;}

#media_trans.ra {background-image: url(../img/ra.png);}
#media_trans.gv {background-image: url(../img/gv.png);}
#media_trans.gp {background-image: url(../img/gp.png);}



